/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/BSD/arc4random.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/BSD/arc4random/arc4random.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/BSD::arc4random.3
